body {
    font-family: "Roboto Condensed", "Helvetica", Arial, sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    background-color: #242424;
    color: #ccc;
    margin: 0;
}

main {
    width: 840px;
    margin: 3em auto 3em auto;
}

h1 {
    margin-top: 2em;
    text-align: center;
    color: #eee;
    font-size: 48px;
    font-weight: 700;
}

h2 {
    color: #eee;
    font-size: 20px;
    font-weight: 700;
    margin: 2.5em 0 0.5em 0;
}

p {
    margin: 1em 0;
}

ul {
    margin: 0;
    padding-left: 20px;
    list-style-type: square;
}

form {
    width: 100%;
}

button {
    margin-top: 0.5em;
    background-color: #323232;
    border: 1px solid #484848;
    padding: 0.5em 1.5em;
    color: #ccc;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th {
    text-align: left;
}

td {
    vertical-align: top;
}

table#changelog tr:first-child {
    font-size: 14px;
    font-weight: 700;
    background-color: #323232;
}

table#changelog td:nth-child(1) {
    width: 80px;
}

table#changelog td:nth-child(2) {
    width: 50px;
}

table#changelog tr {
    border-bottom: 1px solid #484848;
}

table#changelog th,
table#changelog td {
    padding: 0.5em;
}

form#sendmessage td:first-child {
    width: 1px;
}

label {
    display: block;
    font-size: 14px;
    margin-top: 0.6em;
    margin-right: 0.5em;
}

input[type="text"],
input[type="email"],
textarea {
    width: 99%;
    padding: 2px;
    margin: 0.25em 0;
    font-size: 15px;
    background-color: #191919;
    border: 1px solid #323232;
    color: #eee;
}

input[type="file"] {
    margin: 0.5em 0;
}

.fitness-green {
    color: rgb(166, 255, 0);
}

img#dumbbell-img {
    height: 64px;
}

button#sendmessage-button {
    margin-right: 1em;
}

span#sendmessage-status {
    font-size: 14px;
    font-weight: 300;
}

div#download-link {
    text-align: center;
    margin: 1em 0;
}

div#download-link img {
    height: 40px;
}